>From 8c454101d6b12f09d5c826d85bb4fb0b166bbc2e Mon Sep 17 00:00:00 2001
From: Mats Erik Andersson <bsd@gisladisker.se>
Date: Tue, 23 Sep 2014 22:55:42 +0200
Subject: [PATCH 3/3] sv: Translation updates.

---
 sv/pg_controldata.po |  217 ++++++++++++++++++++++---------------------------
 sv/pg_ctl.po         |  123 ++++++++++++++++-------------
 2 files changed, 166 insertions(+), 174 deletions(-)

diff --git a/sv/pg_controldata.po b/sv/pg_controldata.po
index 90f4ad9..cf48f5a 100644
--- a/sv/pg_controldata.po
+++ b/sv/pg_controldata.po
@@ -1,14 +1,17 @@
 # Swedish message translation file for pg_controldata
 # This file is put in the public domain.
 # Dennis Björklund <db@zigo.dhs.org>, 2002, 2003, 2004, 2005, 2006.
+# Mats Erik Andersson <bsd@gisladisker.se>, 2014.
+#
+# Use these quotes: "%s"
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: PostgreSQL 8.4\n"
+"Project-Id-Version: PostgreSQL 9.4\n"
 "Report-Msgid-Bugs-To: pgsql-bugs@postgresql.org\n"
 "POT-Creation-Date: 2014-09-23 01:12+0000\n"
-"PO-Revision-Date: 2013-09-04 22:53-0400\n"
-"Last-Translator: Peter Eisentraut <peter_e@gmx.net>\n"
+"PO-Revision-Date: 2014-09-23 20:26+0200\n"
+"Last-Translator: Mats Erik Andersson <bsd@gisladisker.se>\n"
 "Language-Team: Swedish <sv@li.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
@@ -30,10 +33,9 @@ msgid "Usage:\n"
 msgstr "Användning:\n"
 
 #: pg_controldata.c:36
-#, fuzzy, c-format
-#| msgid "  %s [OPTION]... [DATADIR]\n"
+#, c-format
 msgid "  %s [OPTION] [DATADIR]\n"
-msgstr "  %s [FLAGGA]... [DATAKATALOG]\n"
+msgstr "  %s [FLAGGA] [DATAKATALOG]\n"
 
 #: pg_controldata.c:37
 #, c-format
@@ -45,16 +47,14 @@ msgstr ""
 "Flaggor:\n"
 
 #: pg_controldata.c:38
-#, fuzzy, c-format
-#| msgid "  -V, --version          output version information, then exit\n"
+#, c-format
 msgid "  -V, --version  output version information, then exit\n"
-msgstr "  -V, --version          visa versionsinformation, avsluta sedan\n"
+msgstr "  -V, --version  visa versionsinformation, avsluta sedan\n"
 
 #: pg_controldata.c:39
-#, fuzzy, c-format
-#| msgid "  -?, --help            show this help, then exit\n"
+#, c-format
 msgid "  -?, --help     show this help, then exit\n"
-msgstr "  -?, --help            visa den här hjälpen, avsluta sedan\n"
+msgstr "  -?, --help     visa denna hjälp, avsluta sedan\n"
 
 #: pg_controldata.c:40
 #, c-format
@@ -65,7 +65,8 @@ msgid ""
 "\n"
 msgstr ""
 "\n"
-"Om ingen datakatalog (DATAKAT) har angivits så används omgivningsvariabeln\n"
+"Om ingen datakatalog (DATAKATALOG) har angivits så används "
+"omgivningsvariabeln\n"
 "PGDATA för detta.\n"
 "\n"
 
@@ -76,17 +77,15 @@ msgstr "Rapportera fel till <pgsql-bugs@postgresql.org>.\n"
 
 #: pg_controldata.c:52
 msgid "starting up"
-msgstr "startar upp"
+msgstr "startar"
 
 #: pg_controldata.c:54
 msgid "shut down"
-msgstr "nedstängd"
+msgstr "avstängt"
 
 #: pg_controldata.c:56
-#, fuzzy
-#| msgid "starting archive recovery"
 msgid "shut down in recovery"
-msgstr "Startar arkivåterställning"
+msgstr "avslutat med återställning"
 
 #: pg_controldata.c:58
 msgid "shutting down"
@@ -94,25 +93,23 @@ msgstr "stänger ner"
 
 #: pg_controldata.c:60
 msgid "in crash recovery"
-msgstr "i återställande efter krash"
+msgstr "återställer efter krash"
 
 #: pg_controldata.c:62
 msgid "in archive recovery"
-msgstr "i arkivåterställning"
+msgstr "utför arkivåterställning"
 
 #: pg_controldata.c:64
 msgid "in production"
-msgstr "i produktion"
+msgstr "i full drift"
 
 #: pg_controldata.c:66
 msgid "unrecognized status code"
 msgstr "Ej igenkänd statuskod"
 
 #: pg_controldata.c:83
-#, fuzzy
-#| msgid "unrecognized parameter \"%s\""
 msgid "unrecognized wal_level"
-msgstr "okänd parameter \"%s\""
+msgstr "okänd wal_level"
 
 #: pg_controldata.c:128
 #, c-format
@@ -142,15 +139,22 @@ msgid ""
 "is expecting.  The results below are untrustworthy.\n"
 "\n"
 msgstr ""
-"VARNING: Beräknad CRC-kontrollsumma matchar inte värdet som sparats i filen.\n"
+"VARNING: Beräknad CRC-kontrollsumma matchar inte värdet som har sparats "
+"i filen.\n"
 "Antingen är filen trasig, eller så har den en annan uppbyggnad än vad detta\n"
 "program förväntade sig. Resultatet nedan är inte helt tillförlitligt.\n"
 "\n"
 
+# Sep. 6th, 2014:
+# Insert additional spaces in translated strings for the
+# purpose of alignment.  Of lingustic reasons the separation
+# used for English is insufficient for Swedish.  New indenting
+# is consistent for all reporting statements: six additional
+# space characters.
 #: pg_controldata.c:192
 #, c-format
 msgid "pg_control version number:            %u\n"
-msgstr "pg_control versionsnummer:            %u\n"
+msgstr "Versionsnummer för pg_control:              %u\n"
 
 #: pg_controldata.c:195
 #, c-format
@@ -160,65 +164,65 @@ msgid ""
 "used by this program.  In that case the results below would be incorrect, and\n"
 "the PostgreSQL installation would be incompatible with this data directory.\n"
 msgstr ""
+"VARNING: möjligt fel i talordning\n"
+"Den endian-ordning med vilken pg_control lagrar filer passar kanske\n"
+"inte detta program. I så fall kan nedanstående utfall vara oriktigt\n"
+"och det installerade PostgreSQL vara oförenligt med databaskatalogen.\n"
 
 #: pg_controldata.c:199
 #, c-format
 msgid "Catalog version number:               %u\n"
-msgstr "Katalogversionsnummer:                %u\n"
+msgstr "Katalogversion:                             %u\n"
 
 #: pg_controldata.c:201
 #, c-format
 msgid "Database system identifier:           %s\n"
-msgstr "Databasens systemidentifierare:       %s\n"
+msgstr "Databasens systemidentifierare:             %s\n"
 
 #: pg_controldata.c:203
 #, c-format
 msgid "Database cluster state:               %s\n"
-msgstr "Databasens klustertillstånd:          %s\n"
+msgstr "Databasklustrets tillstånd:                 %s\n"
 
 #: pg_controldata.c:205
 #, c-format
 msgid "pg_control last modified:             %s\n"
-msgstr "pg_control ändrades senast:           %s\n"
+msgstr "pg_control ändrades senast:                 %s\n"
 
 #: pg_controldata.c:207
 #, c-format
 msgid "Latest checkpoint location:           %X/%X\n"
-msgstr "Senaste kontrollpunktsposition:       %X/%X\n"
+msgstr "Läge för senaste kontrollpunkt:             %X/%X\n"
 
 #: pg_controldata.c:210
 #, c-format
 msgid "Prior checkpoint location:            %X/%X\n"
-msgstr "Tidigare kontrollpunktsposition:      %X/%X\n"
+msgstr "Närmast föregående kontrollpunkt:           %X/%X\n"
 
 #: pg_controldata.c:213
 #, c-format
 msgid "Latest checkpoint's REDO location:    %X/%X\n"
-msgstr "Senaste kontrollpunktens REDO-pos:    %X/%X\n"
+msgstr "REDO-läge för senaste kontrollpunkt:        %X/%X\n"
 
 #: pg_controldata.c:216
-#, fuzzy, c-format
-#| msgid "Latest checkpoint's REDO location:    %X/%X\n"
+#, c-format
 msgid "Latest checkpoint's REDO WAL file:    %s\n"
-msgstr "Senaste kontrollpunktens REDO-pos:    %X/%X\n"
+msgstr "REDO-WAL-fil för senaste kontrollpunkt:     %s\n"
 
 #: pg_controldata.c:218
 #, c-format
 msgid "Latest checkpoint's TimeLineID:       %u\n"
-msgstr "Senaste kontrollpunktens TimeLineID:  %u\n"
+msgstr "TimeLineID vid senaste kontrollpunkt:       %u\n"
 
 #: pg_controldata.c:220
-#, fuzzy, c-format
-#| msgid "Latest checkpoint's TimeLineID:       %u\n"
+#, c-format
 msgid "Latest checkpoint's PrevTimeLineID:   %u\n"
-msgstr "Senaste kontrollpunktens TimeLineID:  %u\n"
+msgstr "PrevTimeLineID vid senaste kontrollpunkt:   %u\n"
 
-# FIXME: Wider then the rest of the items
 #: pg_controldata.c:222
-#, fuzzy, c-format
-#| msgid "Latest checkpoint's NextMultiXactId:  %u\n"
+#, c-format
 msgid "Latest checkpoint's full_page_writes: %s\n"
-msgstr "Senaste kontrollpunktens NextMultiXactId: %u\n"
+msgstr "Senaste kontrollpunktens full_page_writes:  %s\n"
 
 #: pg_controldata.c:223 pg_controldata.c:264
 msgid "off"
@@ -231,92 +235,82 @@ msgstr "på"
 #: pg_controldata.c:224
 #, c-format
 msgid "Latest checkpoint's NextXID:          %u/%u\n"
-msgstr "Senaste kontrollpunktens NextXID:     %u/%u\n"
+msgstr "NextXID vid senaste kontrollpunkt:          %u/%u\n"
 
 #: pg_controldata.c:227
 #, c-format
 msgid "Latest checkpoint's NextOID:          %u\n"
-msgstr "Senaste kontrollpunktens NextOID:     %u\n"
+msgstr "NextOID vid senaste kontrollpunkt:          %u\n"
 
-# FIXME: Wider then the rest of the items
 #: pg_controldata.c:229
 #, c-format
 msgid "Latest checkpoint's NextMultiXactId:  %u\n"
-msgstr "Senaste kontrollpunktens NextMultiXactId: %u\n"
+msgstr "NextMultiXactId vid senaste kontrollpunkt:  %u\n"
 
 #: pg_controldata.c:231
 #, c-format
 msgid "Latest checkpoint's NextMultiOffset:  %u\n"
-msgstr "Senaste kontrollpunktens NextMultiOffse: %u\n"
+msgstr "NextMultiOffset vid senaste kontrollpunkt:  %u\n"
 
 #: pg_controldata.c:233
 #, c-format
 msgid "Latest checkpoint's oldestXID:        %u\n"
-msgstr "Senaste kontrollpunktens oldestXID:   %u\n"
+msgstr "oldestXID vid senaste kontrollpunkt:        %u\n"
 
-# FIXME: too wide
 #: pg_controldata.c:235
 #, c-format
 msgid "Latest checkpoint's oldestXID's DB:   %u\n"
-msgstr "Senaste kontrollpunktens oldestXID:s DB: %u\n"
+msgstr "DB för oldestXID vid senaste kontrollpunkt: %u\n"
 
-# FIXME: too wide
 #: pg_controldata.c:237
 #, c-format
 msgid "Latest checkpoint's oldestActiveXID:  %u\n"
-msgstr "Senaste kontrollpunktens oldestActiveXID: %u\n"
+msgstr "oldestActiveXID vid senaste kontrollpunkt:  %u\n"
 
-# FIXME: Wider then the rest of the items
 #: pg_controldata.c:239
-#, fuzzy, c-format
-#| msgid "Latest checkpoint's NextMultiXactId:  %u\n"
+#, c-format
 msgid "Latest checkpoint's oldestMultiXid:   %u\n"
-msgstr "Senaste kontrollpunktens NextMultiXactId: %u\n"
+msgstr "oldestMultiXid vid senaste kontrollpunkt:   %u\n"
 
-# FIXME: too wide
 #: pg_controldata.c:241
-#, fuzzy, c-format
-#| msgid "Latest checkpoint's oldestXID's DB:   %u\n"
+#, c-format
 msgid "Latest checkpoint's oldestMulti's DB: %u\n"
-msgstr "Senaste kontrollpunktens oldestXID:s DB: %u\n"
+msgstr "DB för oldestMulti vid senaste kontrollpkt: %u\n"
 
 #: pg_controldata.c:243
 #, c-format
 msgid "Time of latest checkpoint:            %s\n"
-msgstr "Tidpunkt för senaste kontrollpunkt:   %s\n"
+msgstr "Tidpunkt för senaste kontrollpunkt:         %s\n"
 
 #: pg_controldata.c:245
 #, c-format
 msgid "Fake LSN counter for unlogged rels:   %X/%X\n"
-msgstr ""
+msgstr "Beräknat LSN-tal av ologgade relationer:    %X/%X\n"
 
 #: pg_controldata.c:248
 #, c-format
 msgid "Minimum recovery ending location:     %X/%X\n"
-msgstr "Minsta återställningsslutposition:    %X/%X\n"
+msgstr "Slutläge för minsta återställning:          %X/%X\n"
 
 #: pg_controldata.c:251
-#, fuzzy, c-format
-#| msgid "Minimum recovery ending location:     %X/%X\n"
+#, c-format
 msgid "Min recovery ending loc's timeline:   %u\n"
-msgstr "Minsta återställningsslutposition:    %X/%X\n"
+msgstr "Sluttid för minsta återställning:           %u\n"
 
 #: pg_controldata.c:253
-#, fuzzy, c-format
-#| msgid "Latest checkpoint location:           %X/%X\n"
+#, c-format
 msgid "Backup start location:                %X/%X\n"
-msgstr "Senaste kontrollpunktsposition:       %X/%X\n"
+msgstr "Startpunkt för backup:                      %X/%X\n"
 
 #: pg_controldata.c:256
-#, fuzzy, c-format
-#| msgid "Latest checkpoint location:           %X/%X\n"
+#, c-format
 msgid "Backup end location:                  %X/%X\n"
-msgstr "Senaste kontrollpunktsposition:       %X/%X\n"
+msgstr "Slutpunkt för backup:                       %X/%X\n"
 
 #: pg_controldata.c:259
 #, c-format
 msgid "End-of-backup record required:        %s\n"
-msgstr ""
+msgstr "Tvingande markering av backupslut:          %s\n"
 
 #: pg_controldata.c:260
 msgid "no"
@@ -327,129 +321,112 @@ msgid "yes"
 msgstr "ja"
 
 #: pg_controldata.c:261
-#, fuzzy, c-format
+#, c-format
 msgid "Current wal_level setting:            %s\n"
-msgstr "Maximal data-alignment:               %u\n"
+msgstr "Nuvarande värde på wal_level:               %s\n"
 
 #: pg_controldata.c:263
 #, c-format
 msgid "Current wal_log_hints setting:        %s\n"
-msgstr ""
+msgstr "Nuvarande värde på wal_log_hints:           %s\n"
 
 #: pg_controldata.c:265
 #, c-format
 msgid "Current max_connections setting:      %d\n"
-msgstr ""
+msgstr "Nuvarande värde på max_connections:         %d\n"
 
 #: pg_controldata.c:267
 #, c-format
 msgid "Current max_worker_processes setting: %d\n"
-msgstr ""
+msgstr "Nuvarande max_worker_processes:             %d\n"
 
 #: pg_controldata.c:269
 #, c-format
 msgid "Current max_prepared_xacts setting:   %d\n"
-msgstr ""
+msgstr "Nuvarande max_prepared_xacts:               %d\n"
 
 #: pg_controldata.c:271
 #, c-format
 msgid "Current max_locks_per_xact setting:   %d\n"
-msgstr ""
+msgstr "Nuvarande max_locks_per_xact:               %d\n"
 
 #: pg_controldata.c:273
 #, c-format
 msgid "Maximum data alignment:               %u\n"
-msgstr "Maximal data-alignment:               %u\n"
+msgstr "Maximal jämkning av data (alignment):       %u\n"
 
 #: pg_controldata.c:276
 #, c-format
 msgid "Database block size:                  %u\n"
-msgstr "Databasens blockstorlek:              %u\n"
+msgstr "Databasens blockstorlek:                    %u\n"
 
 #: pg_controldata.c:278
 #, c-format
 msgid "Blocks per segment of large relation: %u\n"
-msgstr "Block per segment i en stor relation: %u\n"
+msgstr "Block per segment i en stor relation:       %u\n"
 
 #: pg_controldata.c:280
 #, c-format
 msgid "WAL block size:                       %u\n"
-msgstr "WAL-blockstorlek:                     %u\n"
+msgstr "Blockstorlek vid WAL:                       %u\n"
 
 #: pg_controldata.c:282
 #, c-format
 msgid "Bytes per WAL segment:                %u\n"
-msgstr "Bytes per WAL-segment:                %u\n"
+msgstr "Storlek för WAL-segment:                    %u\n"
 
 #: pg_controldata.c:284
 #, c-format
 msgid "Maximum length of identifiers:        %u\n"
-msgstr "Maximal längd för identifierare:      %u\n"
+msgstr "Maximal längd för identifierare:            %u\n"
 
 #: pg_controldata.c:286
 #, c-format
 msgid "Maximum columns in an index:          %u\n"
-msgstr "Maximalt antal kolumner i index:      %u\n"
+msgstr "Maximalt antal kolonner i index:            %u\n"
 
 #: pg_controldata.c:288
 #, c-format
 msgid "Maximum size of a TOAST chunk:        %u\n"
-msgstr "Maximal storlek av TOAST-bit:          %u\n"
+msgstr "Maximal storlek för en TOAST-enhet:         %u\n"
 
 #: pg_controldata.c:290
-#, fuzzy, c-format
-#| msgid "Maximum size of a TOAST chunk:        %u\n"
+#, c-format
 msgid "Size of a large-object chunk:         %u\n"
-msgstr "Maximal storlek av TOAST-bit:          %u\n"
+msgstr "Storlek för large-object-enheter:           %u\n"
 
 #: pg_controldata.c:292
 #, c-format
 msgid "Date/time type storage:               %s\n"
-msgstr "Datum/tid-representation:             %s\n"
+msgstr "Representation av datum och tid:            %s\n"
 
 #: pg_controldata.c:293
 msgid "64-bit integers"
-msgstr "64-bits heltal"
+msgstr "64-bitars heltal"
 
 #: pg_controldata.c:293
 msgid "floating-point numbers"
-msgstr "flyttalsnummer"
+msgstr "flyttal"
 
 #: pg_controldata.c:294
-#, fuzzy, c-format
+#, c-format
 msgid "Float4 argument passing:              %s\n"
-msgstr "Maximal data-alignment:               %u\n"
+msgstr "Åtkomst till float4-argument:               %s\n"
 
 #: pg_controldata.c:295 pg_controldata.c:297
 msgid "by reference"
-msgstr ""
+msgstr "referens"
 
 #: pg_controldata.c:295 pg_controldata.c:297
 msgid "by value"
-msgstr ""
+msgstr "värdeåtkomst"
 
 #: pg_controldata.c:296
-#, fuzzy, c-format
+#, c-format
 msgid "Float8 argument passing:              %s\n"
-msgstr "Maximal data-alignment:               %u\n"
+msgstr "Åtkomst till float8-argument:               %s\n"
 
 #: pg_controldata.c:298
-#, fuzzy, c-format
-#| msgid "Catalog version number:               %u\n"
+#, c-format
 msgid "Data page checksum version:           %u\n"
-msgstr "Katalogversionsnummer:                %u\n"
-
-#~ msgid ""
-#~ "Usage:\n"
-#~ "  %s [OPTION] [DATADIR]\n"
-#~ "\n"
-#~ "Options:\n"
-#~ "  --help         show this help, then exit\n"
-#~ "  --version      output version information, then exit\n"
-#~ msgstr ""
-#~ "Användning:\n"
-#~ "  %s [FLAGGA] [DATAKAT]\n"
-#~ "\n"
-#~ "Flaggor:\n"
-#~ "  --help         visa denna hjälp, avsluta sedan\n"
-#~ "  --version      visa versionsinformation, avsluta sedan\n"
+msgstr "Checksummaversion för datasidor:            %u\n"
diff --git a/sv/pg_ctl.po b/sv/pg_ctl.po
index aa1b281..5a1449b 100644
--- a/sv/pg_ctl.po
+++ b/sv/pg_ctl.po
@@ -1,16 +1,16 @@
 # Swedish message translation file for pg_ctl
 # Dennis Björklund <db@zigo.dhs.org>, 2004, 2005, 2006.
 # Magnus Hagander <magnus@hagander.net>, 2010.
-# Mats Erik Andersson <bsd@gisladisker.se>, 2013.
+# Mats Erik Andersson <bsd@gisladisker.se>, 2013, 2014.
 #
 # Use these quotes: "%s"
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: PostgreSQL 9.3\n"
+"Project-Id-Version: PostgreSQL 9.4\n"
 "Report-Msgid-Bugs-To: pgsql-bugs@postgresql.org\n"
 "POT-Creation-Date: 2014-09-23 01:12+0000\n"
-"PO-Revision-Date: 2013-09-02 01:26-0400\n"
+"PO-Revision-Date: 2014-09-23 20:24+0200\n"
 "Last-Translator: Mats Erik Andersson <bsd@gisladisker.se>\n"
 "Language-Team: Swedish <sv@li.org>\n"
 "Language: sv\n"
@@ -31,7 +31,7 @@ msgstr "ogiltig binär \"%s\""
 #: ../../common/exec.c:195
 #, c-format
 msgid "could not read binary \"%s\""
-msgstr "kunde inte läsa binär \"%s\""
+msgstr "kunde inte läsa binären \"%s\""
 
 #: ../../common/exec.c:202
 #, c-format
@@ -101,16 +101,14 @@ msgid "child process exited with unrecognized status %d"
 msgstr "barnprocess avslutade med okänd statuskod %d"
 
 #: ../../port/path.c:620
-#, fuzzy, c-format
-#| msgid "could not identify current directory: %s"
+#, c-format
 msgid "could not get current working directory: %s\n"
-msgstr "kunde inte identifiera aktuella katalogen: %s"
+msgstr "kunde inte identifiera nuvarande arbetskatalog: %s\n"
 
 #: pg_ctl.c:259
-#, fuzzy, c-format
-#| msgid "data directory \"%s\" does not exist"
+#, c-format
 msgid "%s: directory \"%s\" does not exist\n"
-msgstr "databaskatalogen \"%s\" existerar inte"
+msgstr "%s: katalogen \"%s\" existerar inte\n"
 
 #: pg_ctl.c:262
 #, c-format
@@ -118,10 +116,9 @@ msgid "%s: could not access directory \"%s\": %s\n"
 msgstr "%s: kunde inte komma åt katalogen \"%s\": %s\n"
 
 #: pg_ctl.c:275
-#, fuzzy, c-format
-#| msgid "%s: data directory \"%s\" not removed at user's request\n"
+#, c-format
 msgid "%s: directory \"%s\" is not a database cluster directory\n"
-msgstr "%s: datakatalog \"%s\" ej borttagen på användarens begäran\n"
+msgstr "%s: katalogen \"%s\" innehåller inte något databaskluster\n"
 
 #: pg_ctl.c:288
 #, c-format
@@ -163,12 +160,13 @@ msgid ""
 "%s: this data directory appears to be running a pre-existing postmaster\n"
 msgstr ""
 "\n"
-"%s: denna databaskatalog tycks köras av en redan driftsatt postmaster\n"
+"%s: denna databaskatalog tycks nyttjas av en redan driftsatt postmaster\n"
 
 #: pg_ctl.c:706
 #, c-format
 msgid "%s: cannot set core file size limit; disallowed by hard limit\n"
-msgstr "%s: kan inte sätta storlek på core-fil. Förbjudes av hård begränsning.\n"
+msgstr ""
+"%s: kan inte sätta storlek på core-fil. Hindras av hård begränsning.\n"
 
 #: pg_ctl.c:731
 #, c-format
@@ -178,7 +176,7 @@ msgstr "%s: kunde inte läsa filen \"%s\"\n"
 #: pg_ctl.c:736
 #, c-format
 msgid "%s: option file \"%s\" must have exactly one line\n"
-msgstr "%s: inställningsfilen \"%s\" måste ha en enda rad\n"
+msgstr "%s: inställningsfilen \"%s\" måste bestå av en enda rad\n"
 
 #: pg_ctl.c:787
 #, c-format
@@ -271,7 +269,7 @@ msgstr "Kör servern?\n"
 #: pg_ctl.c:934
 #, c-format
 msgid "%s: cannot stop server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte stanna servern. En-användar-server kör (PID: %ld).\n"
+msgstr "%s: kan inte stanna servern. En-användar-server kör (PID: %ld)\n"
 
 #: pg_ctl.c:942 pg_ctl.c:1037
 #, c-format
@@ -288,7 +286,7 @@ msgid ""
 "Shutdown will not complete until pg_stop_backup() is called.\n"
 "\n"
 msgstr ""
-"VARNING: Läget för backup i drift är i gång.\n"
+"VARNING: Läget för backup under drift är i gång.\n"
 "Nedstängning är inte fullständig förr än att pg_stop_backup() har anropats.\n"
 "\n"
 
@@ -311,7 +309,7 @@ msgstr ""
 
 #: pg_ctl.c:993 pg_ctl.c:1083
 msgid "server stopped\n"
-msgstr "servern stoppad\n"
+msgstr "servern är nedtagen\n"
 
 #: pg_ctl.c:1016 pg_ctl.c:1089
 msgid "starting server anyway\n"
@@ -320,7 +318,7 @@ msgstr "startar servern ändå\n"
 #: pg_ctl.c:1025
 #, c-format
 msgid "%s: cannot restart server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte starta om servern. Servern kör (PID: %ld).\n"
+msgstr "%s: kan inte starta om servern. En-användar-server kör (PID: %ld)\n"
 
 #: pg_ctl.c:1028 pg_ctl.c:1113
 msgid "Please terminate the single-user server and try again.\n"
@@ -392,7 +390,7 @@ msgstr "%s: servern kör (PID: %ld)\n"
 #: pg_ctl.c:1272
 #, c-format
 msgid "%s: no server running\n"
-msgstr "%s: ingen server kör\n"
+msgstr "%s: ingen server i drift\n"
 
 #: pg_ctl.c:1290
 #, c-format
@@ -459,7 +457,8 @@ msgstr "%s: kunde inte starta tjänsten \"%s\": felkod %lu\n"
 #: pg_ctl.c:1697
 #, c-format
 msgid "%s: WARNING: cannot create restricted tokens on this platform\n"
-msgstr "%s: VARNING: restriktiva styrmärken (token) stöds inte av plattformen\n"
+msgstr ""
+"%s: VARNING: Restriktiva styrmärken (token) stöds inte av plattformen\n"
 
 #: pg_ctl.c:1706
 #, c-format
@@ -492,7 +491,8 @@ msgid ""
 "%s is a utility to initialize, start, stop, or control a PostgreSQL server.\n"
 "\n"
 msgstr ""
-"%s är ett verktyg för att initiera, starta, stanna och att kontrollera PostgreSQL-tjänsten.\n"
+"%s är ett verktyg för att initiera, starta, stanna och att styra "
+"PostgreSQL-tjänsten.\n"
 "\n"
 
 #: pg_ctl.c:1862
@@ -503,12 +503,14 @@ msgstr "Användning:\n"
 #: pg_ctl.c:1863
 #, c-format
 msgid "  %s init[db]               [-D DATADIR] [-s] [-o \"OPTIONS\"]\n"
-msgstr "  %s init[db]               [-D DATAKAT] [-s] [-o \"FLAGGOR\"]\n"
+msgstr "  %s init[db]     [-D DATAKAT] [-s] [-o \"FLAGGOR\"]\n"
+#msgstr "  %s init[db]               [-D DATAKAT] [-s] [-o \"FLAGGOR\"]\n"
 
 #: pg_ctl.c:1864
 #, c-format
 msgid "  %s start   [-w] [-t SECS] [-D DATADIR] [-s] [-l FILENAME] [-o \"OPTIONS\"]\n"
-msgstr "  %s start   [-w] [-t SEK] [-D DATAKAT] [-s] [-l FILNAMN] [-o \"FLAGGOR\"]\n"
+msgstr ""
+"  %s start   [-w] [-t SEK] [-D DATAKAT] [-s] [-l FILNAMN] [-o \"FLAGGOR\"]\n"
 
 #: pg_ctl.c:1865
 #, c-format
@@ -575,12 +577,14 @@ msgstr "  -D, --pgdata=DATAKAT   plats för databasens lagringsarea\n"
 #: pg_ctl.c:1880
 #, c-format
 msgid "  -s, --silent           only print errors, no informational messages\n"
-msgstr "  -s, --silent           skriv bara ut fel, inga informationsmeddelanden\n"
+msgstr ""
+"  -s, --silent           skriv bara ut fel, inga informationsmeddelanden\n"
 
 #: pg_ctl.c:1881
 #, c-format
 msgid "  -t, --timeout=SECS     seconds to wait when using -w option\n"
-msgstr "  -t, --timeout=SEK      antal sekunder att vänta när växeln -w används\n"
+msgstr ""
+"  -t, --timeout=SEK      antal sekunder att vänta när växeln -w används\n"
 
 #: pg_ctl.c:1882
 #, c-format
@@ -608,7 +612,8 @@ msgid ""
 "(The default is to wait for shutdown, but not for start or restart.)\n"
 "\n"
 msgstr ""
-"(Standard är att vänta på nedstängning men inte vänta på start eller omstart.)\n"
+"(Standard är att vänta på nedstängning, men inte att vänta på start\n"
+"eller omstart.)\n"
 "\n"
 
 #: pg_ctl.c:1887
@@ -638,7 +643,8 @@ msgstr "  -c, --core-files       inte giltigt för denna plattform\n"
 #: pg_ctl.c:1895
 #, c-format
 msgid "  -l, --log=FILENAME     write (or append) server log to FILENAME\n"
-msgstr "  -l, --log=FILNAMN      skriv (eller tillfoga) server-loggen till FILNAMN\n"
+msgstr ""
+"  -l, --log=FILNAMN      skriv (eller tillfoga) server-loggen till FILNAMN\n"
 
 #: pg_ctl.c:1896
 #, c-format
@@ -646,8 +652,10 @@ msgid ""
 "  -o OPTIONS             command line options to pass to postgres\n"
 "                         (PostgreSQL server executable) or initdb\n"
 msgstr ""
-"  -o FLAGGOR             kommandoradsflaggor som skickas vidare till postgres\n"
-"                         (PostgreSQL-serverns körbara fil) eller till initdb\n"
+"  -o FLAGGOR             kommandoradsflaggor som skickas vidare till "
+"postgres\n"
+"                         (PostgreSQL-serverns körbara fil) eller till "
+"initdb\n"
 
 #: pg_ctl.c:1898
 #, c-format
@@ -657,21 +665,20 @@ msgstr ""
 "                         behövs normalt inte\n"
 
 #: pg_ctl.c:1899
-#, fuzzy, c-format
-#| msgid ""
-#| "\n"
-#| "Options for start or restart:\n"
+#, c-format
 msgid ""
 "\n"
 "Options for stop or restart:\n"
 msgstr ""
 "\n"
-"Flaggor för start eller omstart:\n"
+"Flaggor för nedtagning eller omstart:\n"
 
 #: pg_ctl.c:1900
 #, c-format
 msgid "  -m, --mode=MODE        MODE can be \"smart\", \"fast\", or \"immediate\"\n"
-msgstr "  -m, --mode=METOD       METOD kan vara \"smart\", \"fast\" eller \"immediate\"\n"
+msgstr ""
+"  -m, --mode=METOD       METOD kan vara \"smart\", \"fast\" eller \"immediate"
+"\"\n"
 
 #: pg_ctl.c:1902
 #, c-format
@@ -685,17 +692,19 @@ msgstr ""
 #: pg_ctl.c:1903
 #, c-format
 msgid "  smart       quit after all clients have disconnected\n"
-msgstr "  smart       stäng när alla klienter har kopplat ner\n"
+msgstr "  smart       stäng när alla klienter har avslutat\n"
 
 #: pg_ctl.c:1904
 #, c-format
 msgid "  fast        quit directly, with proper shutdown\n"
-msgstr "  fast        stäng direkt, en kontrollerad nedstängning\n"
+msgstr "  fast        stäng omedelbart, med en kontrollerad nedstängning\n"
 
 #: pg_ctl.c:1905
 #, c-format
 msgid "  immediate   quit without complete shutdown; will lead to recovery on restart\n"
-msgstr "  immediate   stäng direkt. Vid omstart kommer återställning att utföras\n"
+msgstr ""
+"  immediate   stäng omedelbart. Vid nystart kommer en återställning "
+"att utföras\n"
 
 #: pg_ctl.c:1907
 #, c-format
@@ -723,17 +732,22 @@ msgstr "  -N TJÄNSTENAMN  tjänstenamn att registrera PostgreSQL-servern med\n"
 #: pg_ctl.c:1913
 #, c-format
 msgid "  -P PASSWORD     password of account to register PostgreSQL server\n"
-msgstr "  -P LÖSENORD     lösenord för konto vid registrering av PostgreSQL-servern\n"
+msgstr ""
+"  -P LÖSENORD     lösenord för konto vid registrering av PostgreSQL-servern\n"
 
 #: pg_ctl.c:1914
 #, c-format
 msgid "  -U USERNAME     user name of account to register PostgreSQL server\n"
-msgstr "  -U NAMN         användarnamn för konto vid registrering av PostgreSQL-servern\n"
+msgstr ""
+"  -U NAMN         användarnamn för konto vid registrering av PostgreSQL-"
+"servern\n"
 
 #: pg_ctl.c:1915
 #, c-format
 msgid "  -S START-TYPE   service start type to register PostgreSQL server\n"
-msgstr "  -S STARTSÄTT    sätt för tjänstestart att registrera för PostgreSQL-servern\n"
+msgstr ""
+"  -S STARTSÄTT    sätt att registrera PostgreSQL-servern vid "
+"tjänstestart\n"
 
 #: pg_ctl.c:1917
 #, c-format
@@ -807,26 +821,27 @@ msgstr "%s: för många kommandoradsargument (det första är \"%s\")\n"
 #: pg_ctl.c:2252
 #, c-format
 msgid "%s: missing arguments for kill mode\n"
-msgstr "%s: saknar argument till \"kill\"-läget\n"
+msgstr "%s: saknar argument för \"kill\"-läget\n"
 
 #: pg_ctl.c:2270
 #, c-format
 msgid "%s: unrecognized operation mode \"%s\"\n"
-msgstr "%s: ogiltigt operationsläge \"%s\"\n"
+msgstr "%s: ogiltigt kommandonamn \"%s\"\n"
 
 #: pg_ctl.c:2280
 #, c-format
 msgid "%s: no operation specified\n"
-msgstr "%s: ingen operation angiven\n"
+msgstr "%s: intet kommando angivet\n"
 
 #: pg_ctl.c:2301
 #, c-format
 msgid "%s: no database directory specified and environment variable PGDATA unset\n"
-msgstr "%s: ingen databaskatalog angiven och omgivningsvariabeln PGDATA är inte satt\n"
-
-#~ msgid ""
-#~ "\n"
-#~ "Options for stop, restart, or promote:\n"
-#~ msgstr ""
-#~ "\n"
-#~ "Flaggor för stopp, omstart eller uppgradering:\n"
+msgstr ""
+"%s: ingen databaskatalog angiven och omgivningsvariabeln PGDATA är tom\n"
+
+msgid ""
+"\n"
+"Options for stop, restart, or promote:\n"
+msgstr ""
+"\n"
+"Flaggor för stopp, omstart eller uppgradering:\n"
-- 
1.7.3.2

